 /*Typgraphie
======================================================*/
/* OPEN SANS */
@font-face {
  font-family: "Open-light";
  src: url('../fonts/OpenSans-Light.ttf') format('truetype'),
       url('../fonts/OpenSans-Light.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-regular";
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype'),
       url('../fonts/OpenSans-Regular.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-regular-italic";
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype'),
       url('../fonts/OpenSans-Italic.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-semibold";
  src: url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
       url('../fonts/OpenSans-Semibold.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-semibold-italic";
  src: url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
       url('../fonts/OpenSans-SemiboldItalic.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-bold";
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Open-extrabold";
  src: url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'),
       url('../fonts/OpenSans-ExtraBold.woff') format('woff');
  font-display: swap;
}
